body{background-color:#135681;/*#0F4A72;*/color:white;margin:0px;padding:0px;}
.seo-text{text-align:center;font-size:10px;padding:10px;}
.side-menu,.content {
	padding:10px 0px 0px 10px;
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:244px;
	text-align:left;
	/*
	background-color:#207DBA;
	color:white;
	border:5px solid #0f4a72;
	*/

}
.side-menu{
	
}
.arrow-right{
	display:inline-block;
	vertical-align:middle;
	width:15px;
	height:14px;
	background:url(../../i/img/bullet.jpg) no-repeat;
}
.side-menu a{
	display:block;
	font:14px Arial;
	color:#FFB204;
	padding:5px 2px 5px 2px;
	text-decoration:none;
	border-bottom:2px solid white;
	background-color:#135681;
	background: #136098;/*#69bd51;*/
	border-radius:3px;
	margin-top:4px;
	border-color: #FFFFFF;box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
}
.side-menu a:hover{
	color:white;
	border-bottom:2px solid #FFB204;
}
.content{
	width:100%;
	max-width:682px;
	text-align:left;
	/*background-color:#145C8C;
	color:black;*/
}
.col3{
	display:inline-block;
	vertical-align:top;
	padding:3px;
}
.side-menu .col3{
	border:1px solid lightblue;
	padding:2px;
	background: #135681; /*#136098;*/
	/*border-color: #FFFFFF;box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);*/
}
.main .col3 a{
	text-align:left;
	display:block;
	font:13px Arial;
	color:#FFB204;
	padding:5px 2px 5px 2px;
	text-decoration:none;
	/*border-bottom:2px solid white;*/
	background-color:#135681;
	background: #136098;/*#69bd51;*/
	border-radius:3px;
	margin-top:4px;
	/*border-color: #FFFFFF;box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);*/
}
.main .img-responsive{display:none;}
.side-menu .img-resp, .side-menu h3{display:none;}
.side-menu .img-responsive{padding-top:10px;padding-bottom:3px;}
.col3 h3{
	color:white;
	border-bottom:2px solid white;
	font-size:14px;
	text-align:left;
}
.img-resp{
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:auto;
}
.quickbtns{text-align:center;}
.quickbtns a{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:210px;
	text-decoration:none;
	margin:5px;
	margin-top:20px;
	border:1px solid black;
	padding:10px;
	font-size:16px;
	border-color: #FFFFFF;
	background-color:#009CD6;
	color:white;
	cursor:pointer;
	box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
}
.contactbtn{
	display:inline-block;
	vertical-align:top;
	font-size:18px;
	padding:10px;
	margin-top:10px;
	color:white;
	background-color:#69BD51;/*#009CD6;*/
	border-color: #FFFFFF;
	box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
	text-decoration:none;
}
.contactbtn:hover{
	color:white;
}
@media (max-width:950px){
	.side-menu{display:none;}
}
